RubyGems Navigation menu

config 5.0.0

Easiest way to manage multi-environment settings in any ruby project or framework: Rails, Sinatra, Padrino and others

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.4.0 - March 16, 2024 (23.0 KB)
  2. 5.3.0 - March 02, 2024 (23.0 KB)
  3. 5.2.0 - March 02, 2024 (22.5 KB)
  4. 5.1.0 - December 18, 2023 (22.5 KB)
  5. 5.0.0 - October 18, 2023 (22.5 KB)
显示所有版本 (共 36 个)

Runtime 依赖 (2):

deep_merge ~> 1.2, >= 1.2.1
dry-validation ~> 1.0, >= 1.0.0

Development 依赖 (10):

appraisal ~> 2.5, >= 2.5.0
bootsnap >= 1.16.0
mdl ~> 0.9, >= 0.9.0
psych >= 4
rails = 7.1.0
rake ~> 12.0, >= 12.0.0
rspec ~> 3.9, >= 3.9.0
rspec-rails ~> 6.0.3
rubocop ~> 0.85.0
sprockets-rails ~> 3.4.2

业主:

推送:

作者:

  • Piotr Kuczynski, Fred Wu, Jacques Crocker

SHA 256 校验和:

43b6ca4e7c69f1479b3ed8ffb291ecda1323fedabc60e3b40260ef5f72516dec

下载总量 31,837,455

这个版本 362,793

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

链接: